# Get an operation token

`GET https://api.parklio.com/v2/operation-tokens/{id}`

Returns one operation token.

**Auth:** `Authorization: Bearer <token>`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `id` | string | yes | The operation token's `id`. |

## Responses

### 200

```json
{
  "success": true,
  "data": {
    "id": 0,
    "product_id": 0,
    "start_time": "2026-01-15T09:30:00.000Z",
    "end_time": "2026-01-15T09:30:00.000Z",
    "status": "active",
    "used_count": 0,
    "is_unlimited": 0,
    "token_close": {
      "challenge_key": "string",
      "status_key": "string",
      "token": "string"
    },
    "token_open": {
      "challenge_key": "string",
      "status_key": "string",
      "token": "string"
    },
    "token_status": {
      "challenge_key": "string",
      "status_key": "string",
      "token": "string"
    },
    "deleted_at": null,
    "created_at": "2026-01-15T09:30:00.000Z",
    "updated_at": "2026-01-15T09:30:00.000Z",
    "product": {
      "device_id": "B123456",
      "id": 1
    }
  }
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

### 404 — Resource that has been requested does not exist. User should not try to repeat this request.

```json
{
  "success": false,
  "errors": [
    {
      "code": 6,
      "message": "Resource not found."
    }
  ]
}
```

